Kerbal Space Program - Bug #24900

Weird Pixellation in the terrain on landing from orbit or from flying a plane and landing
02/20/2020 06:59 AM - Anth12

Status: Confirmed Start date: 02/20/2020
Severity: Low % Done: 10%
Assignee: victorr

Category: Camera

Target version:

Version: 1.9.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

KSP 1.9.0 MH+BG
This happens similarly on each terrain quality on landing from orbit or landing from a plane.

Work Around. F5 and then F9 Fixes it.

History

#1 - 02/20/2020 07:05 AM - Anth12

- Subject changed from Weird Pixellation in the terrain on landing from orbit or from flying a plane to Weird Pixellation in the terrain on landing from

orbit or from flying a plane and landing

#2 - 02/20/2020 07:07 AM - Anth12
Nvidia card 1080 gtx

#4 - 03/04/2020 04:54 PM - victorr
- Status changed from New to Confirmed
- Assignee set to victorr

- % Done changed from 0 to 10

#5 - 03/14/2020 01:00 PM - Alexoff

Same things?
